Sector: CREDIT UNIONS - Bug #3651

Report --> consolidated Report --> credit unions -->~CU6-PEARLS Ratios --> Signs of Growth
(Annualized) --> These Red marked field calculation is not working correctly as per Ifsc & provided

formula
08/12/2022 12:28 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

08/12/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Report --> consolidated Report --> credit unions -->CU6-PEARLS Ratios --> Signs of Growth (Annualized) --> These Red marked

field calculation is not working correctly as per Ifsc & provided formula
See attached screenshot:
History

#1 - 08/12/2022 04:25 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/17/2022 11:10 AM - Mohd Irfan

- Status changed from Resolved to Closed
